.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c457.component_ContentDisplay_Content {
 } #c491.component_ContentDisplay_Content {
 } #c491 .plain_content table tr {vertical-align: top;}#c491 .plain_content table td {padding: 0 5px;}@media screen and ( max-width: 640px ) {#c491 .plain_content table {width: 100% !important;}#c491 .plain_content table td {width: 25% !important;}}@media screen and ( max-width: 420px ) {#c491 .plain_content table td {width: 100% !important;display: block;}} 
